Bug 1306517 - [Docs][SHE][RFE] Add backup and restore diagrams for self-hosted engine
Summary: [Docs][SHE][RFE] Add backup and restore diagrams for self-hosted engine
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.5
: ---
Assignee: Andrew Burden
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-11 06:48 UTC by Lucy Bopf
Modified: 2016-04-26 12:03 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-26 12:03:32 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lucy Bopf 2016-02-11 06:48:57 UTC
A conceptual topic about backing up and restoring a self-hosted engine environment must be added to the Self-Hosted Engine Guide, and accompanied by a set of diagrams (in progress).

Comment 1 Andrew Burden 2016-03-23 02:36:12 UTC
New topic created:
Introduction to Self-Hosted Engine Backup and Restoration Workflow

This topic has an overview of the workflow and then uses the backup and restore diagrams in a step-by-step conceptual procedure.

Development of this content has been on brief hiatus while I concentrate on another product release; to be resumed at end of March.

Comment 2 Andrew Burden 2016-03-31 08:02:21 UTC
After discussions with the DPM we decided to roll this content into the broader chapter.xml, rather than a new topic. 

We've also restructured this chapter so that the three restore topics are within a larger section of 'Restoring the SHE'.

Both of these changes should make it clearer for users to follow the various parts of this process.


Note You need to log in before you can comment on or make changes to this bug.